SYNFIG(1)

NAME
synfigstudio - Launch the Synfig animation studio

SYNOPSIS
synfigstudio file...

DESCRIPTION
Synfig Studio is a vector-based 2D animation software package. It is designed to be capable of producing feature-film quality animation. It eliminates the need for tweening, preventing the need to hand-draw each frame.

Each file listed on the command line will be opened when the GUI launches.

SEE ALSO